format_version: '2.0'

input_files: 'if_etherip-fixed.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
